
body {
	line-height: 1.6;
	background: url(img/common/back4.jpg);}


/*　aタグ　*/

a {
	border-bottom: none !important;
	transition: 0.5s !important;
	}
a:hover {
	color: #ee7d53;
	}
.a_btn {
	background: #ee7d53;
	padding: 20px;
	color: #fff;
	margin-right: 10px;
	border-radius: 5px;
	transition: 0.5s;
	}
.a_btn:hover {
	background: #f3a180;
	}
.atag_style1{
	border-bottom: 1px dotted #ff5a00 !important;
	}


/*　ヘッダーエリア　*/

#topicpath{
	height :50px;
	}
#h1_wrap {
	border-top-color:#886d46;
	border-top-style:solid;
	border-top-width:4px;
	padding-top:4px;
	background:url(img/common/back3.jpg);
	}
#h1_wrap h1 {
	color: #5d4932;
	font-weight:bold;
	}


/*　メインタイトル　*/

#main_header {
	box-shadow: 0 1px 15px 1px #ccc;
	text-align: center;
	margin: auto;
	background: url(img/common/back.jpg) repeat;
	}
#main_header img {
	padding: 20px 0;
	width: 960px;
	}


/*　料理研究家エリア　*/

.expert_wrap{
	display:block;
	margin: 20px auto;
	text-align:center;
	background: url(img/common/back2.jpg) repeat;
	border-radius: 5px;
	width: 960px;
	}
	

/*　料理研究家さま 写真 ひだり側　*/

.expert_area_top {
	display:inline-table;
	text-align: left;
	margin: 0 auto 40px auto;
	margin-top: -70px;
	width: 850px; 
	}
.backframe1{
	background: url(img/common/frame1.png) no-repeat;
	width: 940px;
	height: 120px;
	margin: 0 auto;
	}
.expert_official {
	position: relative;
	z-index: 1;
	}
.expert_area_top_left {
	float:left;
	width: 280px;
	}
.s_comment {
	width: 160px;
	height: 160px;
	border-radius: 50%;
	background: #ebbcae;
	margin-top: -30px;
	position: relative;
	font-size: 1.2rem;
	text-align: center;
	padding-top: 20%;
	border: solid 6px #fff;
	box-shadow: 0 0 0 2px #ebbcae;
	}
.backflower {
	margin-top: -100px;
	margin-left: 160px;
	}

	
/*　料理研究家さま お名前・ブログ遷移 みぎ側　*/

.expert_area_top_right {
	float:right;
	width: 520px;
	}
.expert_name {
	margin-top: 20px;
	font-size: 3.0rem;
	border-bottom: double #5d4932;
	}
.expert_job {
	font-size: 1.8rem;
	}
.expert_title {
	font-size: 1.2rem;
	margin-bottom: -2px;
	margin-top: 18px;
	}
.comment_area {
	background: #fff;
	padding: 20px 10px 20px 20px;
 	position: relative;
	display: inline-block;
	min-width: 120px;
 	max-width: 100%;
 	color: #555;
	font-size: 16px;
	background: #fff;
 	border: solid 1px #5d4932;
 	box-sizing: border-box;
	border-radius: 8px;
	}
.comment_area ul {
	margin: 0;
	padding: 0;
	display: block;
	word-wrap: break-word;
	overflow-y: scroll;
	height: 200px;
	}
.comment_area ul li {
	margin-bottom: 15px;
	}
.comment_area ul li a {
	background:linear-gradient(transparent 70%, #f1f3e1 0%);
	color: #886d46;
	}
.comment_area ul li a:hover {
	color: #e84731;
	}
.comment_area ul li a i.fa-comment {
	font-size: 2.4rem;
	margin-left: -10px;
	}
.comment_area ul li a span {
	margin-left: -10px;
	}

/*　スライダー　*/

.expert_area_middle {
	display:inline-table;
	text-align: left;
	margin: 0 auto 40px auto;
	width: 850px; 
	}

.slider_area_sub{
	background: #fff;
	width: 850px;
	border-radius: 5px;
	padding: 10px;
	}


/*　料理研究家さま オフィシャルリンク　*/

.expert_area_bottom {
	display:inline-table;
	text-align: left;
	margin: 0 auto -60px auto;
	width: 850px; 
	}
.expert_official_left {
	float: left;
	}
.expert_official_left a {
	color: #fff;
	}
.expert_official_right {
	float:right;
	}
.expert_official_right a img {
	margin-left: 10px;
	}
.backframe2{
	background: url(img/common/frame2.png) no-repeat;
	width: 940px;
	height: 110px;
	margin: 0 auto;
	}
		
/*　ページの上部へ　*/

#pageTop img {
	border-radius: 5px !important;
	}
	
	
/*　その他共通利用　*/
.mt20 {
	margin-top: 20px !important;
	}
.mt30 {
	margin-top: 30px !important;
	}
.mt40 {
	margin-top: 40px !important;
	}
.mb30 {
	margin-bottom: 30px !important;
	}
.inline_table {
	display: inline-table;
	}
	
	